[setup]
;------------名称
AppTitle      =  老夫子大富翁
Ename         =   pedantzillionaire
;------------主EXE路径 
AppName       = omasterq.exe  
Softid        = 3595
StarEndPath   =    
RunManner     =0
DiskLikeName  = 
AppProgramArg =  
isReg         = 0   
RUNCommand    =    
LastTime  =2012-4-18 15:10:00 
RunNum        =24
isclose       =0
webName=962
